[FONT]
DEFAULT=Arial,11,ANSI
INFOMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

[MONITOR]
WIN9X=SX Print Port
WINNT=SX Print Port

[TITLE]
ADDPORT=Ajouter l'Assistant de port SX Print

[BUTTON]
CANCEL=Annuler
BTN_BACK=< &Précédent
BTN_NEXT=&Suivant >
BTN_FINISH=&Terminer
CHK_DEFAULT=&Enregistrer comme imprimante par défaut

[LABEL]
STC_SP_INFO=Veuillez sélectionner le port SX Print ajouté dans la liste suivante.
STC_TITLE=Terminer la configuration du port SX Print
STC_FN_INFO=La configuration du port SX Print est terminée. L'imprimante peut maintenant être utilisée dans un environnement réseau.
STC_SIGN=Cliquez sur [Terminer] l'assistant est alors fermé.
STC_SELECT=Ne choisissez pas l'imprimeur

[LIST]
ITEM01=Nom d'imprimante
ITEM02=Port d'imprimante
ITEM03=Commentaire

[MESSAGE]
TITLE=Message d'erreur de SX Print
TITLE_SELECT=Sélection d'imprimante
MESSAGE_SELECT=Sélectionnez l'imprimante que vous voulez utiliser.
SET_PRINTER_ERROR=La modification de la configuration de l'imprimante a échoué.
ACCESS_DENIED_ERROR=Vous devez vous connecter comme membre du groupe des administrateurs.
